<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table2</title>
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css">
</head>
<body>
<main class="main">
    <table class="table">
        <colgroup>
            <col class="col-lightgrey">
            <col class="col-grey">
            <col class="col-lightgrey">
            <col class="col-grey">
            <col class="col-lightgrey">
            <col class="col-grey">
            <col class="col-lightgrey">
        </colgroup>
        <thead class="table-header">
        <tr class="table-header-row">
            <th class="table-header-title">Choose your <br><strong>pricing plan</strong></th>
            <th class="table-header-plan-option">
                <i class="fas fa-archive"></i>
                <div>Storage</div>
            </th>
            <th class="table-header-plan-option">
                <i class="fas fa-cloud-upload-alt"></i>
                <div>bandwidth</div>
            </th>
            <th class="table-header-plan-option">
                <i class="fas fa-envelope"></i>
                <div>email</div>
            </th>
            <th class="table-header-plan-option">
                <i class="far fa-life-ring"></i>
                <div>Support</div>
            </th>
            <th class="table-header-plan-option">
                <i class="fas fa-cube"></i>
                <div>products</div>
            </th>
            <th class="table-header-plan-option">
                <i class="fas fa-users"></i>
                <div>users</div>
            </th>
        </thead>
        <tbody class="table-body">
        <tr class="table-body-plan-description">
            <td class="table-body-plan standard">
                <div class="table-body-plan-name">standard</div>
                <strong class="table-body-price-digits-big">17</strong>
                <span class="table-body-price-digits-small">.99</span>
                <br>
                <div class="table-body-price-words">per month</div>
                <button class="table-btn">Buy now</button>
            </td>
            <td>
                500GB<br>Storage
            </td>
            <td>limited<br>bandwidth</td>
            <td>25<br>emails</td>
            <td>24/7<br>support</td>
            <td>20<br>products</td>
            <td>1<br>user</td>
        </tr>
        <tr class="table-body-plan-description">
            <td class="table-body-plan ultimate">
                <div class="table-body-plan-name">ultimate</div>
                <strong class="table-body-price-digits-big">37</strong>
                <span class="table-body-price-digits-small">.99</span>
                <br>
                <div class="table-body-price-words">per month</div>
                <button class="table-btn">Buy now</button>
            </td>
            <td>
                1000GB<br>Storage
            </td>
            <td>limited<br>bandwidth</td>
            <td>45<br>emails</td>
            <td>24/7<br>support</td>
            <td>30<br>products</td>
            <td>10<br>user</td>
        </tr>
        <tr class="table-body-plan-description">
            <td class="table-body-plan premium">
                <div class="table-body-plan-name">premium</div>
                <strong class="table-body-price-digits-big">97</strong>
                <span class="table-body-price-digits-small">.99</span>
                <br>
                <div class="table-body-price-words">per month</div>
                <button class="table-btn">Buy now</button>
            </td>
            <td>
                2000GB<br>Storage
            </td>
            <td>limited<br>bandwidth</td>
            <td>65<br>emails</td>
            <td>24/7<br>support</td>
            <td>60<br>products</td>
            <td>15<br>user</td>
        </tr>
        </tbody>
    </table>
</main>
</body>
</html>